<!DOCTYPE html PUBLIC "-//W3C//DTD html 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=8">
        <title>PDF DETAILS</title>
        <style>
            table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}
            
        </style>
    </head>
    <body>
        <div id="page_1">
            {{--<div id="p1dimg1">
                <img src="{{ url('images/logos/'.env('DARK_LOGO')) }}" height="70" style="max-width: 200px;" alt="managecase" class="content_left_margin">
            </div>--}}
            <div id="">
                <table cellpadding=0 cellspacing=0 class="t0">
                    <tr>
                        <td class="tr0 td0">
                            <p class="p0 ft0">Date:</p>
                        </td>
                        <td class="tr0 td1">
                            <p class="p0 ft0">Advocate:</p>
                        </td>
                        <td class="tr0 td2">
                            <p class="p0 ft0">Client:</p>
                        </td>   
                        <td class="tr0 td2">
                            <p class="p0 ft0">Proceedings:</p>
                        </td>
                        <td class="tr0 td2">
                            <p class="p0 ft0">Duration:</p>
                        </td>
                        <td class="tr0 td2">
                            <p class="p0 ft0">Rate:</p>
                        </td>
                        @if(isset($charges) && $charges!='')

                        <td class="tr0 td2">
                            <p class="p0 ft0">Charges:</p>
                        </td>
                        @endif
                        {{--<td class="tr0 td2">
                            <p class="p0 ft0">Total:</p>
                        </td>--}}
                    </tr>
                    
                    @foreach($userproceeding as $proceeding)
                    <tr>
                        <td class="tr1 td0">
                            <p class="p0 ft2">
                                <NOBR>{{\Carbon\Carbon::parse($proceeding->Date)->format('d M Y')}}<span class="ft1"></span></NOBR>
                                <span class="ft1"> </span>
                            </p>
                        </td>
                        <td class="tr1 td1">
                            <p class="p0 ft2">{{ isset($proceeding->userdetail->name) ? $proceeding->userdetail->name :'' }} <span class="ft1"> </span></p>
                        </td>
                        <td class="tr1 td2">
                            <p class="p0 ft4"><span class="ft3">{{ isset($proceeding->orderdetail->clientdetail->name) ? $proceeding->orderdetail->clientdetail->name :'' }}</span></p>
                        </td>
                        <td class="tr1 td2">
                            <p class="p0 ft4"><span class="ft3">{{ isset($proceeding->Proceedings) ? $proceeding->Proceedings :'' }}<p style="color:blue;">File: {{isset($proceeding->orderdetail->file_no) ? $proceeding->orderdetail->file_no:''}} ({{\Carbon\Carbon::parse($proceeding->Date)->format('d M Y')}})</p></span></p>
                        </td>
                        <td class="tr1 td2">
                            <p class="p0 ft4"><span class="ft3">{{ isset($proceeding->advHours) ? $proceeding->advHours :'' }} </span></p>
                        </td>
                        <td class="tr1 td2">
                            <p class="p0 ft4"><span class="ft3">{{isset($proceeding->userpricing->rate) ? $proceeding->userpricing->rate :''  }}</span></p>
                        </td>
                        @if(isset($charges) && $charges!='')
                        @if(isset($hours) && isset($proceeding->userpricing->rate))
                        <td class="tr1 td2">
                            <p class="p0 ft4"><span class="ft3">
                                {{(str_replace(':', '.',$proceeding->advHours))  * $proceeding->userpricing->rate }}</span></p>
                        </td>
                        @endif
                        @endif
                        
                    </tr>
                    @endforeach
                    <tr>
                        <td class="tr1 td2" colspan="3"> <th>{{ __('Total')}}</th> </td>
                           <!--   <td colspan="2">  </td> -->
                        <td colspan="1">{{isset($totalhours) ? $totalhours:''}}</td>
                         <td>{{isset($totalrates) ? $totalrates:''}} </td> 
                        @if(isset($charges) && $charges!='' && isset($totalrates))
                        <td colspan="1">{{$totalhours * $totalrates }} </td> 
                        @endif
                    
                    </tr>

                    
                </table>
            </div>
            
        </div>
    </body>
</html>